<?xml version="1.0" encoding="utf-8"?>
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <!-- INTEGIX by Ez-XBRL -->
  <roleRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#IncomeStatement" roleURI="http://www.intralot.com/role/IncomeStatement"/>
  <roleRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#FinancialPosition" roleURI="http://www.intralot.com/role/FinancialPosition"/>
  <roleRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#ComprehensiveIncome" roleURI="http://www.intralot.com/role/ComprehensiveIncome"/>
  <roleRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#CashFlow" roleURI="http://www.intralot.com/role/CashFlow"/>
  <roleRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#IncomeStatement__1" roleURI="http://www.intralot.com/role/IncomeStatement__1"/>
  <arcroleRef arcroleURI="https://xbrl.org/2023/arcrole/summation-item" xlink:type="simple" xlink:href="https://www.xbrl.org/2023/calculation-1.1.xsd#summation-item"/>
  <calculationLink xlink:type="extended" xlink:role="http://www.intralot.com/role/IncomeStatement">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:label="loc_ifrs-full_ProfitLossFromContinuingOperations_1"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProfitLossBeforeTaxContinuingOperations" xlink:label="loc_INT_ProfitLossBeforeTaxContinuingOperations_1"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_EarningsBeforeInterestAndTax" xlink:label="loc_INT_EarningsBeforeInterestAndTax_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="loc_ifrs-full_ProfitLossFromOperatingActivities_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Revenue" xlink:label="loc_ifrs-full_Revenue_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="loc_ifrs-full_EmployeeBenefitsExpense_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:label="loc_ifrs-full_DepreciationAndAmortisationExpense_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdvertisingExpense" xlink:label="loc_ifrs-full_AdvertisingExpense_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_SellingExpense" xlink:label="loc_ifrs-full_SellingExpense_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TaxExpenseOtherThanIncomeTaxExpense" xlink:label="loc_ifrs-full_TaxExpenseOtherThanIncomeTaxExpense_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ChangesInInventoriesOfFinishedGoodsAndWorkInProgress" xlink:label="loc_ifrs-full_ChangesInInventoriesOfFinishedGoodsAndWorkInProgress_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherExpenseByNature" xlink:label="loc_ifrs-full_OtherExpenseByNature_8"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss" xlink:label="loc_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="loc_ifrs-full_ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherOperatingIncomeExpense" xlink:label="loc_ifrs-full_OtherOperatingIncomeExpense_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ExpenseOfRestructuringActivities" xlink:label="loc_ifrs-full_ExpenseOfRestructuringActivities_12"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_InvestmentIncomeExpense" xlink:label="loc_INT_InvestmentIncomeExpense_14"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:label="loc_ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod_15"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" xlink:label="loc_ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss_17"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceIncomeCost" xlink:label="loc_ifrs-full_FinanceIncomeCost_18"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GainsLossesOnNetMonetaryPosition" xlink:label="loc_ifrs-full_GainsLossesOnNetMonetaryPosition_19"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_21"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromDiscontinuedOperations" xlink:label="loc_ifrs-full_ProfitLossFromDiscontinuedOperations_23"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss_0" xlink:to="loc_ifrs-full_ProfitLossFromContinuingOperations_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromContinuingOperations_1" xlink:to="loc_INT_ProfitLossBeforeTaxContinuingOperations_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_INT_ProfitLossBeforeTaxContinuingOperations_1" xlink:to="loc_INT_EarningsBeforeInterestAndTax_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_INT_EarningsBeforeInterestAndTax_1" xlink:to="loc_ifrs-full_ProfitLossFromOperatingActivities_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_Revenue_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_EmployeeBenefitsExpense_2" order="10" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_DepreciationAndAmortisationExpense_3" order="20" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_AdvertisingExpense_4" order="30" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_SellingExpense_5" order="40" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_TaxExpenseOtherThanIncomeTaxExpense_6" order="50" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_ChangesInInventoriesOfFinishedGoodsAndWorkInProgress_7" order="60" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_OtherExpenseByNature_8" order="70" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_9" order="80" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_10" order="90" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_OtherOperatingIncomeExpense_11" order="100" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_1" xlink:to="loc_ifrs-full_ExpenseOfRestructuringActivities_12" order="110" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_INT_EarningsBeforeInterestAndTax_1" xlink:to="loc_INT_InvestmentIncomeExpense_14" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_INT_EarningsBeforeInterestAndTax_1" xlink:to="loc_ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod_15" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_INT_ProfitLossBeforeTaxContinuingOperations_1" xlink:to="loc_ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss_17" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_INT_ProfitLossBeforeTaxContinuingOperations_1" xlink:to="loc_ifrs-full_FinanceIncomeCost_18" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_INT_ProfitLossBeforeTaxContinuingOperations_1" xlink:to="loc_ifrs-full_GainsLossesOnNetMonetaryPosition_19" order="30" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromContinuingOperations_1" xlink:to="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_21" order="10" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss_0" xlink:to="loc_ifrs-full_ProfitLossFromDiscontinuedOperations_23" order="10" use="optional" weight="1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://www.intralot.com/role/FinancialPosition">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Assets" xlink:label="loc_ifrs-full_Assets_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentAssets" xlink:label="loc_ifrs-full_NoncurrentAssets_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="loc_ifrs-full_PropertyPlantAndEquipment_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InvestmentProperty" xlink:label="loc_ifrs-full_InvestmentProperty_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="loc_ifrs-full_IntangibleAssetsAndGoodwill_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InvestmentsInSubsidiaries" xlink:label="loc_ifrs-full_InvestmentsInSubsidiaries_4"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_InvestmentsInJointVenturesAndAssociates" xlink:label="loc_INT_InvestmentsInJointVenturesAndAssociates_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherNoncurrentFinancialAssets" xlink:label="loc_ifrs-full_OtherNoncurrentFinancialAssets_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DeferredTaxAssets" xlink:label="loc_ifrs-full_DeferredTaxAssets_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherNoncurrentReceivables" xlink:label="loc_ifrs-full_OtherNoncurrentReceivables_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Inventories" xlink:label="loc_ifrs-full_Inventories_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="loc_ifrs-full_TradeAndOtherCurrentReceivables_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="loc_ifrs-full_EquityAndLiabilities_14"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Liabilities" xlink:label="loc_ifrs-full_Liabilities_15"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentLiabilities" xlink:label="loc_ifrs-full_CurrentLiabilities_15"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="loc_ifrs-full_TradeAndOtherCurrentPayables_15"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ShortTermBorrowingsAndCurrentLeaseLiabilities" xlink:label="loc_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_16"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentTaxLiabilities" xlink:label="loc_ifrs-full_CurrentTaxLiabilities_17"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentProvisions" xlink:label="loc_ifrs-full_CurrentProvisions_18"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="loc_ifrs-full_NoncurrentLiabilities_20"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_LongtermBorrowings" xlink:label="loc_ifrs-full_LongtermBorrowings_20"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentProvisionsForEmployeeBenefits" xlink:label="loc_ifrs-full_NoncurrentProvisionsForEmployeeBenefits_21"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherLongtermProvisions" xlink:label="loc_ifrs-full_OtherLongtermProvisions_22"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="loc_ifrs-full_DeferredTaxLiabilities_23"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:label="loc_ifrs-full_OtherNoncurrentFinancialLiabilities_24"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:label="loc_ifrs-full_NoncurrentLeaseLiabilities_25"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_28"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_EquityAttributableToOwnersOfParent_28"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="loc_ifrs-full_IssuedCapital_28"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_SharePremium" xlink:label="loc_ifrs-full_SharePremium_29"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TreasuryShares" xlink:label="loc_ifrs-full_TreasuryShares_30"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherReserves" xlink:label="loc_ifrs-full_OtherReserves_31"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="loc_ifrs-full_ReserveOfExchangeDifferencesOnTranslation_32"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RetainedEarnings" xlink:label="loc_ifrs-full_RetainedEarnings_33"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncontrollingInterests" xlink:label="loc_ifrs-full_NoncontrollingInterests_35"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_0" xlink:to="loc_ifrs-full_NoncurrentAssets_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets_1" xlink:to="loc_ifrs-full_PropertyPlantAndEquipment_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets_1" xlink:to="loc_ifrs-full_InvestmentProperty_2" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets_1" xlink:to="loc_ifrs-full_IntangibleAssetsAndGoodwill_3" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets_1" xlink:to="loc_ifrs-full_InvestmentsInSubsidiaries_4" order="30" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets_1" xlink:to="loc_INT_InvestmentsInJointVenturesAndAssociates_5" order="40" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets_1" xlink:to="loc_ifrs-full_OtherNoncurrentFinancialAssets_6" order="50" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets_1" xlink:to="loc_ifrs-full_DeferredTaxAssets_7" order="60" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets_1" xlink:to="loc_ifrs-full_OtherNoncurrentReceivables_8" order="70" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets_0" xlink:to="loc_ifrs-full_CurrentAssets_10" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets_10" xlink:to="loc_ifrs-full_Inventories_10" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets_10" xlink:to="loc_ifrs-full_TradeAndOtherCurrentReceivables_11" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets_10" xlink:to="loc_ifrs-full_CashAndCashEquivalents_12" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAndLiabilities_14" xlink:to="loc_ifrs-full_Liabilities_15" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_15" xlink:to="loc_ifrs-full_CurrentLiabilities_15" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentLiabilities_15" xlink:to="loc_ifrs-full_TradeAndOtherCurrentPayables_15" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentLiabilities_15" xlink:to="loc_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_16" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentLiabilities_15" xlink:to="loc_ifrs-full_CurrentTaxLiabilities_17" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentLiabilities_15" xlink:to="loc_ifrs-full_CurrentProvisions_18" order="30" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities_15" xlink:to="loc_ifrs-full_NoncurrentLiabilities_20" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities_20" xlink:to="loc_ifrs-full_LongtermBorrowings_20" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities_20" xlink:to="loc_ifrs-full_NoncurrentProvisionsForEmployeeBenefits_21" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities_20" xlink:to="loc_ifrs-full_OtherLongtermProvisions_22" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities_20" xlink:to="loc_ifrs-full_DeferredTaxLiabilities_23" order="30" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities_20" xlink:to="loc_ifrs-full_OtherNoncurrentFinancialLiabilities_24" order="40" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities_20" xlink:to="loc_ifrs-full_NoncurrentLeaseLiabilities_25" order="50" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAndLiabilities_14" xlink:to="loc_ifrs-full_Equity_28" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_28" xlink:to="loc_ifrs-full_EquityAttributableToOwnersOfParent_28" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_28" xlink:to="loc_ifrs-full_IssuedCapital_28" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_28" xlink:to="loc_ifrs-full_SharePremium_29" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_28" xlink:to="loc_ifrs-full_TreasuryShares_30" order="20" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_28" xlink:to="loc_ifrs-full_OtherReserves_31" order="30" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_28" xlink:to="loc_ifrs-full_ReserveOfExchangeDifferencesOnTranslation_32" order="40" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_28" xlink:to="loc_ifrs-full_RetainedEarnings_33" order="50" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_28" xlink:to="loc_ifrs-full_NoncontrollingInterests_35" order="10" use="optional" weight="1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://www.intralot.com/role/ComprehensiveIncome">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_1"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_2"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRevaluation" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRevaluation_4"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_5"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_6"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_0" xlink:to="loc_ifrs-full_ProfitLoss_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_0" xlink:to="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_2" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_0" xlink:to="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_3" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_0" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRevaluation_4" order="30" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_0" xlink:to="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_5" order="40" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome_0" xlink:to="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_6" order="50" use="optional" weight="1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://www.intralot.com/role/CashFlow">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_1"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProfitLossBeforeTaxContinuingOperations" xlink:label="loc_INT_ProfitLossBeforeTaxContinuingOperations_1"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProfitLossBeforeTaxDiscontinuedOperations" xlink:label="loc_INT_ProfitLossBeforeTaxDiscontinuedOperations_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:label="loc_ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForProvisions" xlink:label="loc_ifrs-full_AdjustmentsForProvisions_5"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForInvestmentIncome" xlink:label="loc_INT_AdjustmentsForInvestmentIncome_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:label="loc_ifrs-full_AdjustmentsForFinanceIncomeCost_7"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForGainsLossesOnNetMonetaryPosition" xlink:label="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_8"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForExpenseOfRestructuringActivities" xlink:label="loc_INT_AdjustmentsForExpenseOfRestructuringActivities_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInInventories_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_13"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_15"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_CashFlowsFromUsedInInvestments" xlink:label="loc_INT_CashFlowsFromUsedInInvestments_15"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_LoansToSubsidiaries" xlink:label="loc_INT_LoansToSubsidiaries_16"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_17"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="loc_ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_18"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_19"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_20"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromIssueOfOrdinaryShares" xlink:label="loc_ifrs-full_ProceedsFromIssueOfOrdinaryShares_22"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalents" xlink:label="loc_ifrs-full_CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalents_23"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities" xlink:label="loc_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_24"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares" xlink:label="loc_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_25"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_26"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_27"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_28"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities_29"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities_30"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments" xlink:label="loc_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_31"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities" xlink:label="loc_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_32"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_ProfitLossBeforeTax_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_1" xlink:to="loc_INT_ProfitLossBeforeTaxContinuingOperations_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_1" xlink:to="loc_INT_ProfitLossBeforeTaxDiscontinuedOperations_2" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense_4" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForProvisions_5" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_INT_AdjustmentsForInvestmentIncome_6" order="30" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForFinanceIncomeCost_7" order="40" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_8" order="50" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_INT_AdjustmentsForExpenseOfRestructuringActivities_9" order="60" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInInventories_10" order="70" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables_11" order="80" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables_12" order="90" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_13" order="100" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_15" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_15" xlink:to="loc_INT_CashFlowsFromUsedInInvestments_15" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_15" xlink:to="loc_INT_LoansToSubsidiaries_16" order="10" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_15" xlink:to="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_17" order="20" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_15" xlink:to="loc_ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_18" order="30" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_15" xlink:to="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_19" order="40" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_15" xlink:to="loc_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_20" order="50" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_ifrs-full_ProceedsFromIssueOfOrdinaryShares_22" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_ifrs-full_CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalents_23" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_24" order="20" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_25" order="30" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_26" order="40" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_27" order="50" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_28" order="60" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities_29" order="70" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities_30" order="80" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_31" order="90" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_22" xlink:to="loc_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_32" order="100" use="optional" weight="-1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://www.intralot.com/role/IncomeStatement__1">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromContinuingOperationsAttributableToOrdinaryEquityHoldersOfParentEntity" xlink:label="loc_ifrs-full_ProfitLossFromContinuingOperationsAttributableToOrdinaryEquityHoldersOfParentEntity_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromDiscontinuedOperationsAttributableToOrdinaryEquityHoldersOfParentEntity" xlink:label="loc_ifrs-full_ProfitLossFromDiscontinuedOperationsAttributableToOrdinaryEquityHoldersOfParentEntity_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromContinuingOperationsAttributableToNoncontrollingInterests" xlink:label="loc_ifrs-full_ProfitLossFromContinuingOperationsAttributableToNoncontrollingInterests_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromDiscontinuedOperationsAttributableToNoncontrollingInterests" xlink:label="loc_ifrs-full_ProfitLossFromDiscontinuedOperationsAttributableToNoncontrollingInterests_5"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent_0" xlink:to="loc_ifrs-full_ProfitLossFromContinuingOperationsAttributableToOrdinaryEquityHoldersOfParentEntity_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent_0" xlink:to="loc_ifrs-full_ProfitLossFromDiscontinuedOperationsAttributableToOrdinaryEquityHoldersOfParentEntity_2" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_3" xlink:to="loc_ifrs-full_ProfitLossFromContinuingOperationsAttributableToNoncontrollingInterests_4" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_3" xlink:to="loc_ifrs-full_ProfitLossFromDiscontinuedOperationsAttributableToNoncontrollingInterests_5" order="10" use="optional" weight="1"/>
  </calculationLink>
</linkbase>